org.eclipse.wst.jsdt.chromium.debug.ui.actions

## Class JsBreakpointPropertiesRulerAction.Delegate

- java.lang.Object
- - AbstractRulerActionDelegate
  - - org.eclipse.wst.jsdt.chromium.debug.ui.actions.JsBreakpointPropertiesRulerAction.Delegate

Enclosing class:
  JsBreakpointPropertiesRulerAction

    public static class JsBreakpointPropertiesRulerAction.Delegate
    extends AbstractRulerActionDelegate

### Constructor Summary

Constructors
Constructor and Description
`Delegate()`

### Method Summary

All Methods Instance Methods Concrete Methods
`protected IAction` `createAction(ITextEditor editor, IVerticalRulerInfo rulerInfo)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Delegate

    public Delegate()

### Method Detail

#### createAction

    protected IAction createAction(ITextEditor editor,
                                   IVerticalRulerInfo rulerInfo)